name: fidle
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _tflow_select=2.1.0=gpu
  - absl-py=0.9.0=py37_0
  - argon2-cffi=20.1.0=py37h7b6447c_1
  - astor=0.8.1=py37_0
  - attrs=20.1.0=py_0
  - backcall=0.2.0=py_0
  - blas=1.0=mkl
  - bleach=3.1.5=py_0
  - blinker=1.4=py37_0
  - blosc=1.20.0=hd408876_0
  - brotlipy=0.7.0=py37h7b6447c_1000
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.15.0=h7b6447c_1001
  - ca-certificates=2020.7.22=0
  - cachetools=4.1.1=py_0
  - cairo=1.14.12=h8948797_3
  - certifi=2020.6.20=py37_0
  - cffi=1.14.0=py37h2e261b9_0
  - chardet=3.0.4=py37_1003
  - click=7.1.2=py_0
  - cloudpickle=1.5.0=py_0
  - cryptography=3.0=py37h1ba5d50_0
  - cudatoolkit=10.0.130=0
  - cudnn=7.6.5=cuda10.0_0
  - cupti=10.0.130=0
  - cycler=0.10.0=py37_0
  - cytoolz=0.10.1=py37h7b6447c_0
  - dask-core=2.24.0=py_0
  - dbus=1.13.16=hb2f20db_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - expat=2.2.9=he6710b0_2
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.10.2=h5ab3b9f_0
  - fribidi=1.0.10=h7b6447c_0
  - gast=0.2.2=py37_0
  - glib=2.63.1=h5a9c865_0
  - gmp=6.1.2=h6c8ec71_1
  - google-auth=1.20.1=py_0
  - google-auth-oauthlib=0.4.1=py_2
  - google-pasta=0.2.0=py_0
  - graphite2=1.3.14=h23475e2_0
  - graphviz=2.40.1=h21bd128_2
  - grpcio=1.31.0=py37hf8bcb03_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - h5py=2.10.0=py37h7918eee_0
  - harfbuzz=1.8.8=hffaf4a1_0
  - hdf5=1.10.4=hb1b8bf9_0
  - icu=58.2=he6710b0_3
  - idna=2.10=py_0
  - imageio=2.9.0=py_0
  - importlib-metadata=1.7.0=py37_0
  - importlib_metadata=1.7.0=0
  - intel-openmp=2020.2=254
  - ipykernel=5.3.4=py37h5ca1d4c_0
  - ipython=7.17.0=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py37_0
  - jedi=0.16.0=py37_0
  - jinja2=2.11.2=py_0
  - joblib=0.16.0=py_0
  - jpeg=9b=h024ee3a_2
  - json5=0.9.5=py_0
  - jsonschema=3.2.0=py37_1
  - jupyter_client=6.1.6=py_0
  - jupyter_core=4.6.3=py37_0
  - jupyterlab=2.2.6=py_0
  - jupyterlab_server=1.2.0=py_0
  - keras-applications=1.0.8=py_1
  - keras-preprocessing=1.1.0=py_1
  - kiwisolver=1.2.0=py37hfd86e86_0
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.13.0=hd408876_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_1
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.10=he19cac6_1
  - lz4-c=1.9.2=he6710b0_1
  - lzo=2.10=h7b6447c_2
  - markdown=3.2.2=py37_0
  - markupsafe=1.1.1=py37h14c3975_1
  - matplotlib=3.3.1=0
  - matplotlib-base=3.3.1=py37h817c723_0
  - mistune=0.8.4=py37h14c3975_1001
  - mkl=2020.2=256
  - mkl-service=2.3.0=py37he904b0f_0
  - mkl_fft=1.1.0=py37h23d657b_0
  - mkl_random=1.1.1=py37h0573a6f_0
  - mock=4.0.2=py_0
  - more-itertools=8.4.0=py_0
  - nbconvert=5.6.1=py37_1
  - nbformat=5.0.7=py_0
  - ncurses=6.2=he6710b0_1
  - networkx=2.5=py_0
  - notebook=6.1.1=py37_0
  - numexpr=2.7.1=py37h423224d_0
  - numpy=1.19.1=py37hbc911f0_0
  - numpy-base=1.19.1=py37hfa32c7d_0
  - oauthlib=3.1.0=py_0
  - olefile=0.46=py37_0
  - openssl=1.1.1g=h7b6447c_0
  - opt_einsum=3.1.0=py_0
  - packaging=20.4=py_0
  - pandas=1.1.1=py37he6710b0_0
  - pandoc=2.10.1=0
  - pandocfilters=1.4.2=py37_1
  - pango=1.42.4=h049681c_0
  - parso=0.8.0=py_0
  - patsy=0.5.1=py37_0
  - pcre=8.44=he6710b0_0
  - pexpect=4.8.0=py37_1
  - pickleshare=0.7.5=py37_1001
  - pillow=7.2.0=py37hb39fc2d_0
  - pip=20.2.2=py37_0
  - pixman=0.40.0=h7b6447c_0
  - prometheus_client=0.8.0=py_0
  - prompt-toolkit=3.0.6=py_0
  - prompt_toolkit=3.0.6=0
  - protobuf=3.13.0=py37hf484d3e_0
  - ptyprocess=0.6.0=py37_0
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.7=py_0
  - pycparser=2.20=py_2
  - pydot=1.4.1=py37_0
  - pygments=2.6.1=py_0
  - pyjwt=1.7.1=py37_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py37h05f1152_2
  - pyrsistent=0.16.0=py37h7b6447c_0
  - pysocks=1.7.1=py37_1
  - pytables=3.6.1=py37h71ec239_0
  - python=3.7.7=hcf32534_0_cpython
  - python-dateutil=2.8.1=py_0
  - pytz=2020.1=py_0
  - pywavelets=1.1.1=py37h7b6447c_0
  - pyyaml=5.3.1=py37h7b6447c_1
  - pyzmq=19.0.1=py37he6710b0_1
  - qt=5.9.7=h5867ecd_1
  - readline=8.0=h7b6447c_0
  - requests=2.24.0=py_0
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.6=py_0
  - scikit-image=0.16.2=py37h0573a6f_0
  - scikit-learn=0.23.2=py37h0573a6f_0
  - scipy=1.5.2=py37h0b6359f_0
  - seaborn=0.10.1=py_0
  - send2trash=1.5.0=py37_0
  - setuptools=49.6.0=py37_0
  - sip=4.19.8=py37hf484d3e_0
  - six=1.15.0=py_0
  - snappy=1.1.8=he6710b0_0
  - sqlite=3.33.0=h62c20be_0
  - statsmodels=0.11.1=py37h7b6447c_0
  - tensorboard=2.2.1=pyh532a8cf_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - tensorflow=2.0.0=gpu_py37h768510d_0
  - tensorflow-base=2.0.0=gpu_py37h0ec5d1f_0
  - tensorflow-estimator=2.0.0=pyh2649769_0
  - tensorflow-gpu=2.0.0=h0d30ee6_0
  - termcolor=1.1.0=py37_1
  - terminado=0.8.3=py37_0
  - testpath=0.4.4=py_0
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=hbc83047_0
  - toolz=0.10.0=py_0
  - tornado=6.0.4=py37h7b6447c_1
  - traitlets=4.3.3=py37_0
  - urllib3=1.25.10=py_0
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py37_1
  - werkzeug=0.16.0=py_0
  - wheel=0.35.1=py_0
  - wrapt=1.12.1=py37h7b6447c_1
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7b6447c_0
  - zeromq=4.3.2=he6710b0_2
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.5=h9ceee32_0
prefix: /home/pjluc/anaconda3/envs/fidle
